<!DOCTYPE html>
<html>
    <head>
<title>Even's bag</title>
<meta charset="utf-8">
<meta
name="author"
content="Even">
<meta
name="description"
content="This is Even's bag ">

    </head>

    <body style="background-color:rgb(88, 73, 220);">

        <style>
            .text-style{
                font-family: 'Courier New', Courier, monospace;
                font-size: 23px;
                font-weight: bold;
            }
               </style>
               <h1 class="text-style" style="text-decoration: underline;position: fixed;"><em>
                Welcome to Even's bag
                <br>
                <a style="position:absolute;top:55px;left:1px" href="Even's world.html">back</a>
              
              <!--回不去-->
            </em></h1>




    <img style="position:absolute;top:30px;left:10px" src="星星1.webp">
    <img style="position:absolute;top:30px;left:80px" src="飘落星星.gif" width="1300">

<h2 style="position: absolute;top:80px;left:670px;color:antiquewhite;"
class="text-style"><em>
一个梦</em></h2>
<h2 style="position:absolute;top: 140px;left: 600px;"
class="text-style">
Vincent Van Gogh</h2>
<h3 style="position:absolute;top: 170px;left: 500px;"><br>
宿舍
<br>
室友 地板 毯子 睡觉
<br>
CNY 576
<br>
群聊 管理员 初中的好朋友 
<br>
<a style="position:absolute;top:125px;left:1px" href="https://www.pdlib.com/#/" target="_blank">图书馆</a>
<br>
志愿者 画展 梵高
<br>
<br>
Als je een stem in je hoort zeggen
<br>
'je kunt niet schilderen',
<br>
dan schilder je zeker,
<br>
en die stem zal tot zwijgen worden gebracht.
<br></h3>
<em><h4 style="position:absolute;top: 500px;left: 850px;"class="text-style">二〇二四年三月七日
<br>
凌晨五点五十一分</em>
</h4></body>
<br>
<a href="https://www.bilibili.com/video/BV1cM411n7cP/?spm_id_from=333.337.search-card.all.click" target="_blank">
    <img style="position:absolute;top:620px;left:500px" src="梵高.jpg" width="500">
</a>
<img style="position:absolute;top:305px;left:1240px" src="梵高星空.jpg" width="190">
<audio style="position:absolute;top:495px;left:1190px" src="starry starry night.L.wav" controls></audio>




<h2  style="position: absolute;top:1020px;left:670px;color:antiquewhite"
class="text-style"><em>一个雪天</em>
</h2>
<img style="position:absolute;top:1050px;left:80px" src="飘落雪花.webp" width="1370">
<img style="position:absolute;top:990px;left:80px" src="飘落星星.gif" width="1170">
<br>
<h3 style="position:absolute;top: 1200px;left: 550px;font-family: 'Courier New', Courier, monospace;">
    上次上海下这么大的雪 好像还是2008年…
</h3>
    <a style="position:absolute;top: 1480px;left: 850px;"class="text-style"
     href="https://www.meipian.cn/12azt82f" target="_blank">
     二〇一八年一月二十五日
     <br>
     傍晚五点
    </a>




<h2 style="position: absolute;top:1750px;left:670px;color:antiquewhite"
class="text-style"><em>
一首诗</em></h2>

<img style="position:absolute;top:2000px;left:600px" src="蝴蝶动1.gif">
<h2 style="position:absolute;top: 1810px;left: 650px;"class="text-style">蝴蝶的重量</h2>
<h3 style="position:absolute;top: 1850px;left: 550px;">
<br>
Das Gewicht von Leben und Tod
<br>
folgt deinen Federn über die Rosen,
<br>
die mit der allmÃhlichen Rückkehr des Lichts verwelken.
<br>
<br>
Was fÜr ein schones Leben nach dem Tod,
<br>
gemalt Über deinen Uberresten. 
</h3>
<em><h4 style="position:absolute;top: 2080px;left: 550px;">--Das Gewicht eines Schmetterlings
<br>
Nellie Sachs.
</em>
</h4>
<br>
<br>
<a style="position:absolute;top:2150px;left:550px" 
href="https://baike.baidu.com/item/%E8%9D%B4%E8%9D%B6%E7%9A%84%E9%87%8D%E9%87%8F/61153221?fr=ge_ala" target="_blank"
>蝴蝶的重量</a>
<br>
<em><h4 style="position:absolute;top: 2200px;left: 800px;"class="text-style">二〇二三年十二月三日
    <br>
    下午两点四十八分</em>
<br>
<br>
<h4>
<video src="蝴蝶.mp4" width="600" style="position:absolute;top: 2300px;left: 480px;" controls></video></h4>





<h2 style="position: absolute;top:2750px;left:670px;color:antiquewhite"
class="text-style"><em>
一次春游</em></h2>
<img style="position:absolute;top:2830px;left:20px" src="鱼.gif" width="1480">
<img style="position:absolute;top:2930px;left:720px" src="鱼1.gif" width="780">
<h2 style="position:absolute;top: 3480px;left: 580px;font-family: 'Courier New', Courier, monospace;">
I was sleeping…
<br>𓆡𓆝𓆟𓆜𓆞𓆝𓆟𓆜𓆞
</h2>
<a style="position:absolute;top:3680px;left: 950px;"class="text-style"
href="http://127.0.0.1:5500/2014%E5%B9%B4%E6%B0%B4%E6%97%8F%E9%A6%86%E7%85%A7%E7%89%87.html" target="_blank">
二〇一四年三月二十三日
</a>




<h2 style="position: absolute;top:3900px;left:670px;color:antiquewhite"
class="text-style"><em>
一些有趣的</em></h2>

<div style="position:absolute; top:4000px; left:50px;">
    <iframe src="https://www.typographicposters.com/" width="400px" height="600px"></iframe>
</div>

  <div style="position:absolute; top:4020px; left:500px;">
    <iframe src="https://igma.im/" width="500px" height="400px"></iframe>
  </div>

  <div style="position:absolute; top: 4050px; left:980px;">
    <iframe src="http://because-recollection.com/" width="700px" height="500px"></iframe>
  </div>

  <div style="position:absolute; top: 4550px; left:120px;">
    <iframe src="https://resn.co.nz/" width="600px" height="400px"></iframe>
  </div>
  
  <div style="position:absolute; top: 4650px; left:700px;">
    <iframe src="http://fff.cmiscm.com/#!/main" width="700px" height="400px"></iframe>
  </div>
  
  <div style="position:absolute; top: 5150px; left:600px;">
    <iframe src="http://www.species-in-pieces.com/" width="620px" height="380px"></iframe>
  </div>

  <div style="position:absolute; top: 5000px; left:200px;">
    <iframe src="https://amagazinecuratedby.com/" width="400px" height="550px"></iframe>
  </div>



</body>
</html>